section.content .widget.recommended.border {
    margin-top: 0;
}
footer#main-footer .footer-menu ul li {
    margin-right: 0;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
footer#main-footer .footer-menu ul li:nth-child(n+1) {
    width: 30%;
}
footer#main-footer .footer-menu ul li:nth-child(2n+1) {
    width: 70%;
}
section.social-media .facebook li, section.social-media .twitter li {
    padding-bottom: 0;
}
.background-cover {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.article-info {
    position: relative;
    text-align:left;
    width:100%;
}
.article-info.beltway {
    background-image: url('../images/bg-article-header-grey.jpg');
}
.article-info.policy {
    background-image: url('../images/bg-article-header-blue.jpg');
}
.article-info.oilecon {
    background-image: url('../images/bg-article-header-teal.jpg');
}
.article-info.oilgeo {
    background-image: url('../images/bg-article-header-purple.jpg');
}
.data-spotlight-inner {
    clear: both;
    overflow: hidden;
    margin-top: 40px;
}
.data-spotlight-inner .left {
    width: 65%;
    margin-right: 40px;
    float: left;
}
.data-spotlight-inner .left img {
    width: 100%;
}
.data-spotlight-inner .right {
    overflow: hidden;
}
.data-spotlight-inner .right h3 {
    margin-top: 0;
}
section.content .latest-posts .content h2 {
    margin-top: 0;
}
a.cta-lighter {
    background: rgba(119, 160, 183, 0.8);
    display: inline-block;
    text-decoration: none;
    font-family: 'maven-promedium', sans-serif;
    font-size: 19px;
    text-align: left;
    padding: 15px 45px 15px 15px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}
a.cta-lighter:after {
    content: "+";
    position: absolute;
    right: 15px;
    top: 13px;
    color: #fff;
}
@media screen and (max-width: 960px) {
    a.cta-lighter {
        padding: 10px 40px 10px 10px;
        font-size: 14px;
    }
}
ul#nav .title a {
    color: #6dbbd6;
    font-size: 28px;
    text-transform: none;
}
ul#nav .title.first {
    margin-bottom: 25px;
}
.page-home .ads {
    display: block;
}
.ads .row {
    display: block;
    height: auto;
    background: none;
}
.ads .row img {
    width: 100%;
}
ul#nav .main-menu > li.no-link > a {
    color: #6dbbd6;
    font-size: 28px;
    margin: 0 0 24px 0;
    display: list-item;
    text-transform: none;
}

ul#nav .main-menu > li > a {
    color: #fff;
    /*font-size: 28px;*/
    margin: 0 0 24px 0;
    display: list-item;
    text-transform: none;
}
ul#nav .main-menu > li.no-link > a:hover {
    opacity: 1;
}
.download-link a {
    margin-bottom: 30px;
    padding-left: 30px;
    text-transform: uppercase;
    font-family: 'maven-promedium', sans-serif;
    color: #666666;
    font-size: 11px;
    line-height: 21px;
    background: url('../images/article-download-btn.png') no-repeat left center;
    text-decoration: none;
    display: inline-block;
}
.download-link a:hover {
    opacity: .5;
}
.show-more-block {
    clear: both;
    overflow: hidden;
    border-top: 5px solid #cbe2f9;
    margin-top: 25px;
	position: relative;
}
@media screen and (max-width: 640px) {
    .show-more-block {
        text-align: center;
    }
}
.show-more-block.alt {
    border-top: none;
    margin-top: 0;
}
.show-more-block .show-more {
    padding: 20px 20px 20px 0;
    background: url('../images/icon-showmore.png') no-repeat right center;
    display: inline-block;
}
.fluid-grid.alternative .show-more-block.alt a.show-more {
    margin-top: 0;
    display: inline-block;
}
.show-more-block .show-more.open {
    background-image: url('../images/icon-showmore-180.png');
}
.show-more-block .show-more-loading {
	display: none;
	position: absolute;
	right: 0;
	top: 20px;
}
section.content .latest-posts {
    margin-bottom: 25px;
    overflow: hidden;
}
@media screen and (max-width: 640px) {
    section.content .latest-posts {
        margin-bottom: 10px;
    }
}
.toggle-content {
    display: none;
}
section.content .latest-posts .content h2 a {
    text-decoration: none;
}
.color-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .5;
}
.breadcrumb-color-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .8;
    z-index: -1;
}
.news {
    background: transparent;
    z-index: 1;
}
.news.breadcrumb {
    background: transparent;
}
.fluid-grid.alternative .column-2 .row {
    height: 250px;
}
@media screen and (max-width: 640px) {
  .fluid-grid.alternative .column-2 .row h3 {
    font-size: 15px;
  }
  .fluid-grid.alternative h3.featured {
    font-size: 30px;
  }
}
section.content .category-content .latest-posts {
    margin-bottom: 10px;
}
section.content .category-content .latest-posts img {
    margin-bottom: 0;
}
section.content .category-content .latest-posts > a {
    display: inline-block;
    float: left;
}
.category-content .latest-posts .content {
    overflow: hidden;
}
.category-content .latest-posts .content p {
    color: #333;
}
.category-content .latest-posts .content h3 {
    max-width: 95%;
}
.add-this-block {
    display: none;
}
.social-share li {
    cursor: pointer;
}
.social-share li a.article-print {
    text-decoration: none;
    color: #666;
}
@media screen and (max-width: 960px) {
    .social-share li a.article-print {
        display: none;
    }
}
.category-content-block {
    display: none;
}
/* comments */

.comments-area h3 {
    color: #3a4d6b;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 1.5em;
    margin: 0.83em 0;
    letter-spacing: 0px;
}
.comments-area input[type="text"], .comments-area input[type="email"], .comments-area textarea {
    font-size: 14px;
    font-weight: 400;
    padding: 15px 10px;
    border: 1px solid #D7D7D7;
    box-shadow: none;
}
.comments-area input[type="text"], .comments-area input[type="email"] {
    float: left;
    width: 49%;
    margin-bottom: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (max-width: 640px) {
    .comments-area input[type="text"], .comments-area input[type="email"] {
        width: 100%;
    }
}
.comments-area input[type="text"] {
    margin-right: 2%;
}
@media screen and (max-width: 640px) {
    .comments-area input[type="text"] {
        margin-right: 0;
    }
}
.comments-area textarea {
    width: 100%;
    height: 105px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.comments-area input[type="submit"] {
    width: auto;
    height: auto;
    padding: 12px 20px;
    background: none;
    border: #9A0000 3px solid;
    font-family: 'maven-promedium', sans-serif;
    font-size: 16px;
    text-indent: 0;
    text-transform: uppercase;
    margin-top: 15px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.comments-area input[type="submit"]:hover {
    background: #9A0000;
    color: #fff;
}
.comments-area .vcard {
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 1em;
}
.comments-area .vcard img {
    display: none;
}
.comments-area .commentmetadata {
    display: none;
}
.comments-area p {
    padding: 5px 0 0;
    font-size: 13px;
    line-height: 22px;
    color: #000;
    font-weight: 400;
    margin-bottom: 20px;
}
.comments-area .comment-body {
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #D7D7D7;
    display: none;
}
.comments-area .children {
    margin-left: 100px;
}
@media screen and (max-width: 640px) {
    .comments-area .children {
        margin-left: 30px;
    }
}
.comments-area .comment-list .comment {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.comments-area .comment-list .comment .reply a {
    text-decoration: none;
}
.comments-area .comment-list .comment .reply a:hover {
    opacity: .5;
}
.comment-load {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
    display: none;
}
.link-more:hover {
    background: #000;
    color: #fff;
}
section.social-media h3.source a {
    color: #a02323;
    text-decoration: none;
    display:none;
}
section.social-media .facebook li h2 a, section.social-media .twitter li h2 a {
    color: #990000;
    font-weight: bold;
    text-transform: capitalize;
    margin: 0;
    font-size: 15px;
    text-decoration: none;
}
section.social-media .facebook li p a, section.social-media .twitter li p a {
    font-size: 13px;
    color: #4e6c7c;
    line-height: 16px;
    margin: 5px 0;
    text-decoration: none;
}
.tags a {
    text-decoration: none;
}
.searchModBox .goBtn {
    text-indent: 0;
}
.article blockquote p {
    font-size: 18px;
    color: #990000;
    line-height: 27px;
    margin: 0;
}
.contrib-image {
    width: 50px;
    height: 50px;
    background-position: center;
    display: inline-block;
    float: left;
}
h2.guest {
    float: left;
    padding-top: 17px;
    padding-left: 10px;
}
section.social-media .twitter li .column-1 {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}
.widget.recommended li div.circle {
    width: 30px;
    height: 30px;
    display: block;
    margin-right: 15px;
    background: #a5d5ee;
    border-radius: 20px;
    position: relative;
}
.widget.recommended li span {
    display: block;
    position: absolute;
    bottom: 0;
    left: 1px;
    right: 0;
    text-align: center;
    top: 5px;
    font-family: 'maven-probold', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
@-moz-document url-prefix() {
    .widget.recommended li span {
        top: 6px;
    }
}
.large-circle {
    width: 150px;
    height: 150px;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    margin: 0 auto 15px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.fluid-grid.alternative h3 {
    font-size: 23px;
    letter-spacing: 0px;
}
section.content .latest-posts .content p {
    line-height: 22px;
    font-size: 18px;
}
.content-wrapper h2 {
    /*color: #454242;*/
    color: #006699;
    font-size: 19px;
    font-weight: 600;
    margin: 20px 0 10px 0;
}
.guest-post-img {
    display: inline-block;
    width: 120px;
    height: 120px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}
.article-info h2 a {
    color: #fff;
}
.page-about footer#main-footer {
    margin-top: -50px;
}
@media screen and (max-width: 640px) {
    .page-about footer#main-footer {
        margin-top: 0;
    }
}
.fluid-grid .column-2 .row h3 {
    font-size: 23px;
    line-height: 25px;
    letter-spacing: 0px;
}
.issues-spotlight-inner {
    margin-top: 50px;
    height: 89.99999998%;
}
.issues-spotlight-inner .left {
    width: 280px;
    height: 280px;
    margin-right: 30px;
    float: left;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}
.issues-spotlight-inner .right {
    overflow: hidden;
    height: 80%;
}
/*
@media screen and (max-width: 640px) {
  .issues-spotlight-inner .right {
    height:30%;

  }
}
*/

.issues-spotlight-inner .right h3 {
    margin-top: 0;
}
@media screen and (max-width: 640px) {
    .issues-spotlight-inner .left {
        margin-right: 0;
        margin-bottom: 30px;
        width: 100%;
        float: none;
    }
}
#video .modal {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    left: 0;
}

#post-subscribe .modal, #post-subscribe-error .modal, #issue-focus .modal{
    max-width: 1200px;
    width: 100% ;
    margin: 0 auto;
    left: 0;
}

#subscribe .modal{
    max-width:800px;
    margin: 0 auto;
    left:0;
}
#subscribe .modal .newsletter-inner {
    margin:0 90px 0 90px;
}

.error-msg{
    color: rgb(153,0,0);
    font-family: "Open Sans", sans-serif;
    text-align: center;
    width:100%;
    height:1em;
}

@media screen and (max-width: 640px) {
    #subscribe .modal .newsletter-inner {
        margin:0 0 0 55px;
    }
}
#subscribe .modal form input[type=submit]{
    background: #990000 url(../images/icon-submit.jpg) no-repeat;
    border: 0 none;
    text-indent: -9999px;
    padding:5px ;
    width: 43px;
    height: 43px;
    vertical-align: top;
    margin: 0.6em 0 0 0;
    background-origin: content-box;
}

#subscribe .modal form input[type=text]{
    padding: 9px 20px 9px 20px;
    display: inline-block;
    float:left;
    width:45.7% !important ;
    margin: .5em 0;
    box-shadow: inset 0px 2px 6px 0px rgba(0, 0, 0, 0.36);
    border: 0 none;
    font-size: 20px;
    box-sizing: border-box;
}
#subscribe .modal form input:first-child{
    margin:0.5em 5px 0 0 !important;
}

#data-spotlight .modal {
    max-width: 98%;
    width: 100%;
    margin: 0 auto;
    left: 0;
}
@media screen and (min-width: 640px) {
    #issue-focus .modal {
        height: 80%;
    }
}
@media screen and (max-width: 640px) {
    .issues-spotlight-inner .left {
        margin-right: 0;
        margin-bottom: 30px;
        width: 100%;
        float: none;
    }
}
#issue-focus.overlay.hidden.visible {
    overflow: inherit;
}
@media screen and (max-width: 640px) {
    #issue-focus.overlay.hidden.visible {
        overflow: auto;
    }
}
/** From WP 2014 theme */
/* Responsive images. Fluid images for posts, comments, and widgets */

.comment-content img, .entry-content img, .entry-summary img, #site-header img, .widget img, .wp-caption {
    max-width: 100%;
}
/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */

.comment-content img[height], .entry-content img, .entry-summary img, img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"], #site-header img {
    height: auto;
}
img.size-full, img.size-large, .wp-post-image, .post-thumbnail img {
    height: auto;
    max-width: 100%;
}
p > embed, p > iframe, p > object, span > embed, span > iframe, span > object {
    margin-bottom: 0;
}
/* Alignment */

.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
blockquote.alignleft, figure.wp-caption.alignleft, img.alignleft {
    margin: 7px 24px 7px 0;
}
.wp-caption.alignleft {
    margin: 7px 14px 7px 0;
}
blockquote.alignright, figure.wp-caption.alignright, img.alignright {
    margin: 7px 0 7px 24px;
}
.wp-caption.alignright {
    margin: 7px 0 7px 14px;
}
blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter {
    margin-top: 7px;
    margin-bottom: 7px;
}
.site-content blockquote.alignleft, .site-content blockquote.alignright {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 17px;
    width: 50%;
}
.site-content blockquote.alignleft p, .site-content blockquote.alignright p {
    margin-bottom: 17px;
}
.wp-caption {
    margin-bottom: 24px;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 0;
}
.wp-caption {
    color: #767676;
}
.wp-caption-text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    font-style: italic;
    line-height: 1.5;
    margin: 9px 0;
}
div.wp-caption .wp-caption-text {
    padding-right: 10px;
}
div.wp-caption.alignright img[class*="wp-image-"], div.wp-caption.alignright .wp-caption-text {
    padding-left: 10px;
    padding-right: 0;
}
.wp-smiley {
    border: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
/***********
  header on frontpage fix
  ************/

header#main-header ul#secondary-menu li:nth-child(2) {
    padding-right: 30px;
}

/*****************
 single post fix
 *****************/
body.page-not-home.page-single footer#main-footer {
    margin-top:0;
    position: relative;
    bottom: -10px;
    z-index: 9999;
}
.page-single section.content .article {
    top: 0;
    margin-top: -120px;
}
@media screen and (max-width: 640px){
    .page-single section.content .article {
        margin-top: 0px;
    }
}

/*********
  hide addThis
  **********/

.addthis_toolbox {
    visibility: hidden;
}

/******************************
 recommended
 ******************************/
 .widget.recommended li a {
    /*display: inline-block;*/
 }

/*****************************
 newsletter
 *****************************/
 form#nationbuilder, form#nationbuilder-footer{
    position: relative;
 }

.modal .widget li {
    float: left;
    width: 29%;
    margin-right: 2%;
    padding: 0;
    border:none;
}

.modal p {
    line-height: 24px;
    font-size: 19px;
    color: #4C4C4C;
}

.form-error{
    box-shadow: inset -2px 1px 15px -2px rgba(153, 0, 0, 0.8) !important;
    border:none;
    color:rgb(153,0,0);
}



/*****************************
 comment form
 *****************************/
 label#authorize{
    margin:0 0 0 1em;
    font-size:0.8em;
    font-family: "Open Sans", sans-serif;
 }
 input[name="authorize"]{
    margin:1em 0;
 }

/*****************************
 contributor page
 *****************************/


@media screen and (max-width: 960px){
  section.content .article .column-2 {
    display: block;
  }
}

@media screen and (min-width:300px){
    .guest-post-img{
        width: 50px;
        height: 50px;
    }
    footer#main-footer .logo {
    margin-left: 50px;
    margin-top: 50px;
    width: 60%;
}
}

@media screen and (min-width:420px){
    .guest-post-img{
        width: 50px;
        height: 50px;
    }
    footer#main-footer .logo {
    margin-left: 50px;
    margin-top: 50px;
    width: 60%;
}
}
@media screen and (min-width:640px){
    .guest-post-img{
        width: 100px;
        height: 100px;
    }
    footer#main-footer .logo {
    margin-left: 50px;
    margin-top: 50px;
    width: 60%;
}
}

@media screen and (min-width:1200px){
    .guest-post-img{
        width: 120px;
        height: 120px;
    }
    footer#main-footer .logo {
        margin-left: 50px;
        margin-top: 50px;
        width: 177px;
    }
}

/******************************
  for print
*******************************/

@media print {
    body {
        background: white;
        font-size: 10pt;
        margin: 10pt;
    }
    #main-header {
        display: none;
    }
    .article-info .contain {
        top: 0;
        float: none;
        width: 100%;
        max-width: 100%;
        margin-top: 2em;
        padding: 0;
    }
    .color-overlay{
      display:none;
    }
    section.content {
        padding-top: 2em;
    }
    section.content .article {
        top: 0;
        padding: 0;
        margin: 0;
    }
    section.content .article .column-1 {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
    section.content .article .column-2 {
        display: none !important;
    }
    section.news.breadcrumb {
        display: none;
    }
    section.video-player {
        display: none;
    }
    section.article-info {
        /*height:72px;*/
    }
    .social-share {
        display: none;
    }
    #content {
        margin-left: 0;
        float: none;
        width: auto
    }
    .demo .red {
        color: black;
        font-weight: bold
    }
    #content a {
        font-weight: bold;
        color: #000066;
        text-decoration: underline
    }
    #content {
        margin-left: 0;
        float: none;
        width: auto
    }
    .column-2.right-sidebar {
        display: none !important;
    }
    section.content .widget.recommended.border {
        display: none;
    }
    #comments {
        display: none;
    }
    .article-info {
        margin: 0;
        top: 0;
        padding: 0;
        height: auto;
    }
    .article-info .contain {
        padding: 0 ;
		margin: 0;
        height: auto;
    }
    .article-info .contain h1 {
        margin: 0;
        line-height: normal;
        font-size: 48px;
        color: #006699;
    }
    .article-info .contain h2 {
        margin: 0;
        line-height: normal;
        font-size: 16px;
        color: #666666;
    }
    h1, h2, h3, h4, h5, h6 {
        page-break-after: avoid;
        page-break-inside: avoid;
		margin: 0;
    }
    h3 {
        margin-left: 10px;
        margin-bottom: 0px;
        padding-bottom: 0px
    }
    blockquote, table, pre {
        page-break-inside: avoid
    }
    ul, ol, dl {
        page-break-before: avoid
    }
    img.centered {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    img.right {
        padding: 4px;
        margin: 0 0 2px 7px;
        display: inline;
    }
    img.left {
        padding: 4px;
        margin: 0 7px 2px 0;
        display: inline;
    }
    .right {
        float: right;
    }
    .left {
        float: left
    }
    img {
        page-break-inside: avoid;
        page-break-after: avoid;
    }
    .overlay.hidden {
        display: none;
    }
    body:before {
        content: url(../images/logo.png);
    }
    #main-footer {
        margin: 0;
        background-color: inherit !important;
        display: none;
    }
}
.special_bar
{
margin:-10px;
}
footer#main-footer ul li a {
    color: #fff;
    font-family: 'maven-promedium';
    font-weight: normal;
    text-decoration: none;
}
.article-info .contain {
    margin: 0 auto;
    padding-left: 0;
}
blockquote::before {
    content: "";
}
blockquote::after {
    content: "";
}
.widget.recommended li {
    background: transparent;
}
.widget.recommended li a {
    margin-bottom: -10px;
    margin-top: -10px;
    display: table;
}
.widget.recommended.fixes li a {
    margin-bottom: -10px;
    margin-top: -10px;
    display: block;
}
.widget.recommended li div.circle {
    margin: 15px;
    float:left;
}

.widget.recommended li div.recommended_item {
   /* padding: 20px 0px 0px 0px;*/
}

.widget.featured {
    display: none;
}

.article-info.title-only .contain {
    margin: 0 auto;
}

@media screen and (max-width: 960px) {
    .content-wrapper blockquote {
        width: auto;
        float: none;
        margin: 1em 0;
        padding: 1em 0;
    }
}

@media screen and (max-width: 640px) {
    #data-spotlight.overlay .modal h1 strong {
        display: block;
    }
}